From 57c13040b305d26f80321c2b435b950ee5a16a4a Mon Sep 17 00:00:00 2001
From: Mohsin Kaleem <mohkale@kisara.moe>
Date: Tue, 22 Mar 2022 13:04:14 +0000
Subject: [PATCH 2/2] docs: Update with notmuch-*-toggle-exclude

---
 devel/emacs-keybindings.org | 2 +-
 doc/notmuch-emacs.rst       | 5 +++++
 2 files changed, 6 insertions(+), 1 deletion(-)

diff --git a/devel/emacs-keybindings.org b/devel/emacs-keybindings.org
index 00977bc3..d0ec2633 100644
--- a/devel/emacs-keybindings.org
+++ b/devel/emacs-keybindings.org
@@ -9,7 +9,7 @@
 | f            |                                        | notmuch-show-forward-message                          | notmuch-show-forward-message            |
 | g            |                                        |                                                       |                                         |
 | h            |                                        | notmuch-show-toggle-visibility-headers                |                                         |
-| i            |                                        |                                                       |                                         |
+| i            | notmuch-search-toggle-exclude          |                                                       | notmuch-tree-toggle-exclude             |
 | j            | notmuch-jump-search                    | notmuch-jump-search                                   | notmuch-jump-search                     |
 | k            | notmuch-tag-jump                       | notmuch-tag-jump                                      | notmuch-tag-jump                        |
 | l            | notmuch-search-filter                  | notmuch-show-filter-thread                            | notmuch-tree-filter                     |
diff --git a/doc/notmuch-emacs.rst b/doc/notmuch-emacs.rst
index 41f62390..dacc5b60 100644
--- a/doc/notmuch-emacs.rst
+++ b/doc/notmuch-emacs.rst
@@ -162,6 +162,9 @@ menu of results that the user can explore further by pressing
 ``g`` ``=``
     Refresh the buffer
 
+``i``
+    Toggle whether to show messages with excluded tags in search results.
+
 ``?``
     Display full set of key bindings
 
@@ -321,6 +324,8 @@ tags.
 ``t`` ``notmuch-tree-filter-by-tag``
    Filter the current search results based on an additional tag
 
+``i``
+    Toggle whether to show messages with excluded tags in search results.
 
 ``g`` ``=``
     Refresh the buffer
-- 
2.35.1

